/* Custom wider container */
@media (min-width:1200px) {
    .container {
        max-width: 1320px;
    }
    .main-title{
    font-size:48px;
}

.section-title{
    font-size:48px;
}

.card-title{
    font-size:32px;
}

}

@media (min-width:1400px) {

}

@media(max-width:991px) {
    .desktop-right {
        display: none;
    }

    .navbar-collapse {
        display: none !important;
    }

    .footer{
    text-align:center;
}

.footer p{
    margin:auto;
}

.footer-title::after{
    left:50%;
    transform:translateX(-50%);
}

.social-icons{
    justify-content:center;
    margin-bottom:40px;
}

.footer-links{
    margin-bottom:40px;
}

.footer-bottom{
    justify-content:center;
    text-align:center;
}

.image-wrapper{
    margin-bottom:70px;
}

.floating-card{
    right:20px;
    bottom:-30px;
}

.main-title{
    font-size:42px;
}




}

@media(min-width:992px) {
    .navbar-toggler {
        display: none;
    }

.section-padding{
    padding:60px 0;
}

.card-title{
    font-size:30px;
}

.magazine-card{
    margin-bottom:25px;
}





}


@media(max-width:768px){

.slider-content h1{
    font-size:40px;
}

.slider-content h2{
    font-size:18px;
}

.slider-content p{
    font-size:15px;
}


.main-title{
    font-size:36px;
}

.floating-card{
    width:210px;
    padding:20px;
    right:15px;
    bottom:-25px;
}

.floating-card h2{
    font-size:34px;
}

.mt_about {padding:60px 0;}

    .faq-title{

        font-size:30px;

    }


    .faq-question{

        padding:20px;
        font-size:15px;

    }
.section-title{
    font-size:40px;
}

.section-subtitle{
    font-size:15px;
}

.card-title{
    font-size:28px;
}

.magazine-card img{
    height:220px;
}

.mt_section .main-title {
    font-family: 'Cormorant Garamond',serif;
    font-size: 34px;
    color: #1d2b4f;
    margin: 15px 0;
}
.mt_section .sub-heading {
    font-family: 'Cormorant Garamond',serif;
    color: #1d2b4f;
    font-size: 26px;
    margin-bottom: 40px;
    font-weight: 500;
}
.mt_section .destination-card {
    position: relative;
    overflow: hidden;
    border-radius: 20px;
    height: 400px;
    cursor: pointer;
    margin-bottom: 20px;
}
.quote-btn {
    position: relative;
    display: inline-block;
    padding: 18px 2px;
    background: #c8a156;
    color: #fff;
    border: 1px solid #c8a156;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 12px;
    font-weight: 600;
    overflow: hidden;
    transition: color .4s ease;
}
.cta-box h2 {
    color: #fff;
    font-size: 24px;
    font-family: "Cormorant Garamond", serif;
    margin-bottom: 25px;
}
.cta-box p {
    color: #ffffffb3;
    font-size: 16px;
    line-height: 1.8;
    max-width: 760px;
    margin: 0 auto 26px;
}
.luxury-btn {
    display: block;
    text-align: center;
    padding: 14px 18px;
    border: 1px solid #c99a45;
    color: #13294B;
    text-decoration: none;
    font-size: 12px;
    letter-spacing: 2px;
    font-weight: 500;
    position: relative;
    overflow: hidden;
    transition: .4s;
    z-index: 1;
}
.testimonial-section .main-title {
    color: #fff;
    font-size: 36px;
    font-family: 'Cormorant Garamond',serif;
    margin-bottom: 20px;
}
.testimonial-text {
    max-width: 760px;
    margin: auto;
    color: #fff;
    font-size: 20px;
    line-height: 40px;
    font-family: 'Cormorant Garamond',serif;
    font-style: italic;
}
.btn-box{
        flex-direction:column;
    }

    .btn-custom{
        width:100%;
        text-align:center;
    }

.slider-content p {
    line-height: 1.8;
    margin-bottom: 35px;
    color: #fff;
    padding: 0px 66px;
}






}

@media(max-width:576px){

.main-title{
    font-size:32px;
}

.floating-card{
    position:relative;
    right:auto;
    bottom:auto;
    margin-top:20px;
    width:100%;
}

.feature{
    align-items:flex-start;
}

.section-padding{
    padding:45px 0;
}

.section-title{
    font-size:34px;
}

.card-body{
    padding:24px;
}

.card-title{
    font-size:25px;
}

.meta{
    font-size:12px;
}



.footer{
    padding-top:60px;
}

.footer-brand{
    font-size:1.7rem;
}

.bottom-links{
    justify-content:center;
    gap:18px;
}
.mt_usp_card {margin-bottom: 20px;}
.hero__v6 {
    padding: 0px 0px 30px 0px;
    background-color: #f5faf4;
}
.hosting-rotate {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    right: 28px;
    top: 358px;
}
.usp-section {
    padding: 20px 0;
}
.section-title span {
    color: #fb732a;
    font-size: 36px;
}
.testimonial-section {
    padding: 34px 0;
}
.service_list .section-title {
    font-size: 34px;
    color: var(--dark);
}

.desktop-right{display: none;}

    .about-section {
        padding: 40px 0px 70px 0px;
    }
        .about-section .about-image {
        min-height: auto;
        margin-bottom: 80px;
    }

.hosting-rotate img {
    width: 64px;
    display: block;
    transform-origin: center center;
    animation: rotateHosting 20s linear infinite;
}


}



